Subject: RE: vim and color
From: "Dan Horne" <[email-masked]>
To: "Charles Wilson" <[email-masked]>
Cc: "Randall R Schulz" <[email-masked]>, <[email-masked]>
Date: Fri, 11 Jan 2002 09:39:49 +1300

Hi

term is set to xterm. If I do ls -l --color (or set the ls alias to do so),
the listing is indeed in colour.

Dan

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf
Of Charles Wilson
Sent: Friday, January 11, 2002 9:28 AM
To: [email-masked]
Cc: Randall R Schulz; [email-masked]
Subject: Re: vim and color

Dan Horne wrote:

> Thanks Randall
>
> upon further investigation (and putting .vimrc in my home directory on not
> gvimrc doh) I've discovered that color-coding is working if I use the
> command window. However, if I use rxvt, I lose color and instead get text
> emphasis in bolds and underlines. Obviously, I'm missing something but not
> sure what.

What does `echo $TERM' say?  "xterm" doesn't support color -- but "rxvt"
does.  Try:

export TERM=rxvt

when you're using rxvt.  Use TERM=cygwin when you use the
bash-in-a-command.com window.

--Chuck

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/